<?php
/**
 * 支付玩家数据相关
 */
defined('IN_WEB') or die('Include Error!');
class Payingplayers{


    /**
     * 支付玩家数据
     */
    public function index(){
        $data = oo::commonOprModel('payingplayers')->getInfo();
        return $data;
    }
}